/*
Theme Name:     Listify Child
Theme URI:      http://astoundify.com/themes/listify
Template:       listify
Version:        1.0
*/

body{
	color:#141414;
	font-size:18px;
	line-height:1.4;
}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var{
	font-size:18px;
}
input, textarea, input[type="checkbox"], input[type="radio"], .site select, .facetwp-facet .facetwp-checkbox::before, .filter_by_tag a::before, .search-choice-close, .widget_layered_nav li a::before, .site-main .content-box select, .site-main .widget select, .site-main .job_listings select, .mfp-content select, body .chosen-container-single .chosen-single, body .chosen-container-multi .chosen-choices li.search-field input[type="text"], .select2.select2-container .select2-choice, .select2.select2-container--default .select2-selection--single, .select2-container.select2-container--default .select2-search--dropdown .select2-search__field, .select2-container .select2-dropdown, .facetwp-facet.facetwp-type-fselect .fs-label-wrap, body .chosen-container .chosen-drop, body .chosen-container-single .chosen-search input[type="text"], body .chosen-container-single .chosen-search input[type="text"]:focus{
	color:#141414;
}
.archive-job_listing-toggle-inner, .content-box, .content-shop-wrapper .type-product, .home-feature, .job-package, .job_filters, .listify_widget_search_listings.home-widget .job_search_form, .listing-by-term-inner, .single-job_listing-description, .tabbed-listings-tabs a, .type-product .thumbnails a, .widget, .woocommerce div.product div.summary, .woocommerce-main-image, .woocommerce-page div.product div.summary, .woocommerce-tabs, .archive-job_listing-filters-wrapper.top.archive-job_listing-toggle-inner, .archive-job_listing-filters-wrapper.top.content-box, .archive-job_listing-filters-wrapper.top.home-feature, .archive-job_listing-filters-wrapper.top.job-package, .archive-job_listing-filters-wrapper.top.job_filters, .archive-job_listing-filters-wrapper.top.listing-by-term-inner, .archive-job_listing-filters-wrapper.top.single-job_listing-description, .archive-job_listing-filters-wrapper.top.woocommerce-main-image, .archive-job_listing-filters-wrapper.top.woocommerce-tabs, .archive-job_listing-toggle-inner, .content-box, .content-shop-wrapper .archive-job_listing-filters-wrapper.top.type-product, .content-shop-wrapper .type-product, .home-feature, .job-package, .job_filters, .listify_widget_search_listings.home-widget .archive-job_listing-filters-wrapper.top.job_search_form, .listify_widget_search_listings.home-widget .job_search_form, .listing-by-term-inner, .single-job_listing-description, .tabbed-listings-tabs a, .tabbed-listings-tabs a.archive-job_listing-filters-wrapper.top, .type-product .thumbnails a, .type-product .thumbnails a.archive-job_listing-filters-wrapper.top, .widget, .woocommerce div.product div.archive-job_listing-filters-wrapper.top.summary, .woocommerce div.product div.summary, .woocommerce-main-image, .woocommerce-page div.product div.archive-job_listing-filters-wrapper.top.summary, .woocommerce-page div.product div.summary, .woocommerce-tabs{
	line-height:1.4;
}
:not(.wp-core-ui) button, body, input, select, textarea{
	font-size:1em;
}

input[type="search"]{
	border-radius:3px;
	-webkit-border-radius:3px;
}
.primary-header .search-form{
	margin:0px;
	padding:12px 0px;
}
.search-overlay .search-overlay-toggle{
	top:23px;
}

/*Menu*/
.nav-menu li, ul.nav-menu li{
	text-transform:uppercase;
	font-weight:600;
	font-size:16px;
}
.nav-menu li > a, ul.nav-menu li > a{
	letter-spacing:0.5px;
}

.mega-category-list-wrapper li a{
	font-size:12px !important;
}

.home-widget.listify_widget_taxonomy_image_grid {
    margin-bottom: 5% !important;
}
.homepage-cover  .home-widget-title:first-child {
    display: none;
}
.nav-menu.primary{
text-align:center;
}
.job_listing-rating-wrapper {
    display: none;
}
.content-single-job_listing-hero-company .job_listing-title {
    font-size: 5em;
}
.social-profiles a{
height: 45px;
    line-height: 45px;
    width: 45px;
}
.social-profiles a::before, .social-profiles a::before{
font-size: 25px;
}
.job_listing-location.job_listing-location-formatted {
    display: none;
}
h2.footer-widget-title{
	font-size:2em !important;
	text-align:center;
}
.home-feature h5{
	margin-top:0 !important;
	color:#d80000 !important;
}
.job_listing-entry-header .job_listing-title {
    font-size: 40px !important;
    margin: 0 0 10px !important;
}
.listing-entry-company-image--card{
	/*width:130px !important;*/
	transform:translateY(-60%) !important;
	-webkit-transform:translateY(-60%) !important;
	font-size:0;
	border:1px solid rgba(0,0,0,0.2);
	z-index:9;
}
.listing-entry-company-image__img{
	height:auto !important;
}
.job-dashboard-action-duplicate{
	display:none;
}
#content p a:link {
    text-decoration: underline;
}
.button {
    text-decoration: none !important;
}
.social-profiles a {
    background-color: #377B75;
    height: 60px;
    line-height: 60px;
    width: 60px;
}
.social-profiles a.ion-social-facebook::before, .social-profiles a:before{
	font-size:32px !important;
}
.site-social a:before{
	font-size:35px !important;
}
.tml {
    max-width: 100% !important;
}
/*Listing Gallery Fix*/
.listing-gallery .slick-slide {
    text-align: center;
}
.listing-gallery .slick-slide:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.listing-gallery .slick-slide a {
    vertical-align: middle;
    display: inline-block;
}
/*Listing sidebar*/
.box_style{
	background-color:#415A78;
	color:#fff;
}
.box_style a{
	color:#fff !important;
}
/*Login Form*/
#wpadm-login-form input.input_style, 
#wpadm-login-form input.submit_style{
	width:100% !important;
	height:auto !important;
}
.so-panel.widget{
	box-shadow:none;
	-webkit-box-shadow:none;
}
.tml label, .tml .input{
	display:block;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tml-rememberme-wrap label{
	display:inline-block;
	width:auto;
}
.tml-action-links{
	display:block;
	margin:0;
	padding:15px 0 0 0;
}
.tml-action-links li{
	display:inline-block;
	list-style-type:none;
	margin:0px;
	padding:2px;
}
.tml p{
	margin-bottom:10px !important;
}

/*TML Register form*/
.tml-label[for="user_login"]:before{
	content:"Create a ";
}

form.pmpro_form .pmpro_submit{
	text-align:center;
}
#pmpro_mailing_lists label{
	display:inline-block;
}

/*news page template*/
.blog_holder{
	position:relative;
	width:100%;
	display:block;
	padding:30px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	background-color:#fff;
	margin-bottom:3%;
	box-shadow:0 0 0 1px #e5e5e5 inset;
	-webkit-box-shadow:0 0 0 1px #e5e5e5 inset;
	border-radius:4px;
	-webkit-border-radius:4px;
}
.blog_holder:after{
	content:" ";
	display:block;
	clear:both;
}
.blog_col_1{
	width:20%;
	float:left;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-right:30px;
}
.blog_col_1 img{
	display:block;
	width:100%;
}
.blog_col_2{
	width:80%;
	float:left;
	padding0px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
.blog_col_2.fullWidth{
	width:100%;
}
.blog_col_2 h3 {
    margin-top: 0;
    padding-top: 0;
	line-height:1;
}
.blog_col_2 .button{
	margin-top:20px;
}
.pagination{
	text-align:center;
}
.cta-description p{
	font-size:18px !important;
	line-height:1.4 !important;
}
/**Media**/
@media handheld, only screen and (max-width: 1024px) {
body{
	color:#141414;
	font-size:14px;
	line-height:1.4;
}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var{
	font-size:14px;
}
.listing-entry-company-image--card{
	width:100px !important;
	transform:translateY(-50%) !important;
	-webkit-transform:translateY(-50%) !important;
}
}
@media handheld, only screen and (max-width: 990px) {
.blog_col_1{
	width:40%;
}
.blog_col_2{
	width:60%;
}
}
@media handheld, only screen and (max-width: 767px) {	
.job_listing-entry-header .job_listing-title {
    font-size: 30px !important;
    margin: 0 0 5px !important;
}
.listing-entry-company-image--card{
	width:60px !important;
	transform:translateY(-50%) !important;
	-webkit-transform:translateY(-50%) !important;
}
.social-profiles a {
   	height: 40px;
    line-height: 40px;
    width: 40px;
}
.social-profiles a.ion-social-facebook::before, .social-profiles a:before{
	font-size:26px !important;
}
.site-social a:before{
	font-size:26px !important;
}
}
@media handheld, only screen and (max-width: 479px) {
.blog_col_1{
	width:100%;
	padding-right:0px;
	padding-bottom:30px;
}
.blog_col_2{
	width:100%;
}
}